Flask-GSSAPI

HTTP Negotiate (GSSAPI) authentication support for Flask applications.

Installation

sudo pip3 install flask-gssapi

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.5.0 2021-03-07      
1.4.0 2019-11-11      
1.3.1 2018-01-17      
1.3 2017-12-12      
1.2 2017-12-12      
1.1.1 2017-08-18      
1.1 2017-07-18      
1.0 2016-12-14      

Issues with this package?

Page last updated 2022-03-28 16:22:18 UTC